from ConfigParser import RawConfigParser
bfs11222 = 'Helium.ini'
class bfs11221(object):
  def __init__(self, bfs11223):
    self.bfs11224 = RawConfigParser()
    self.bfs11224.read(bfs11223)
    self.bfs11226 = self.bfs11224.get('build', 'version')
    self.bfs11225 = self.bfs11224.get('server', 'host')
    self.bfs11227 = self.bfs11224.getint('server', 'port')
    self.bfs11231 = self.bfs11224.get('server', 'path')


